
Redmine - Feature #8320

Add "Assigne is / is not <<none>>" into filters

2011-05-09 12:37 - Maxim Krušina

Status: Closed Start date: 2011-05-09

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Please, add new item <<none>> into users list under <<me>>.

We need to filter tickes, which are, or which are not assigned to someone and this functionality will be very helpfull.

So in list of users there can be: <<me>>, <<none>> and then list of all users.

Related issues:

Is duplicate of Redmine - Feature #5115: Assignee & Target version issuelist ... New 2010-03-18

History

#1 - 2011-05-09 12:39 - Maxim Krušina

For better description, this should be added to list of issues vuew into the filters section.

#2 - 2011-05-09 14:21 - Dmitry Babenko

Duplicates Patch #5535

#3 - 2011-11-24 21:14 - Mischa The Evil

- Status changed from New to Closed

- Resolution set to Duplicate

Closed as a duplicate of #5115.
